Microsoft encuentra una vulnerabilidad grave y lanza actualización para Windows 7 y versiones anteriores

Microsoft ha lanzado una actualización para versiones anteriores de Windows, en la que se ha incluido Windows XP. Recientemente la compañía encontró un grave fallo de seguridad, que puede ser manipulada por un gusano, por lo que puede propagarse de un ordenador a otro.

Los usuarios de Windows 8 y Windows 10 están protegidos.

Las versiones de Windows afectadas son Windows XP, Windows Server 2003, Windows 7 y Windows Server 2008. Los usuarios que ejecutan Windows 7 recibirán las actualizaciones de manera automática, siempre y cuando no tengan bloqueada la herramienta de actualizaciones de Windows. Para los usuarios de Windows XP, necesitarán descargar las actualizaciones de forma manual desde el siguiente enlace: Catálogo de Microsoft Update.

«Existe una vulnerabilidad de ejecución remota de código en Servicios de escritorio remoto, anteriormente conocida como Servicios de Terminal Server, cuando un atacante no autenticado se conecta al sistema de destino a través de RDP y envía solicitudes especialmente diseñadas, una vulnerabilidad que es una autenticación previa y requiere sin interacción del usuario Un atacante que aprovechó esta vulnerabilidad podría ejecutar código arbitrario en el sistema de destino y un atacante podría instalar programas, ver, modificar o eliminar datos, o crear nuevas cuentas con todos los derechos de usuario «.

Microsoft dice que no está al tanto de ninguna explotación de la vulnerabilidad, aunque la firma advierte que es muy probable que los cibercriminales hagan ingeniería inversa al parche y desarrollen software malicioso que comprometa las computadoras sin parches.

«Esta vulnerabilidad es una autenticación previa y no requiere la interacción del usuario; en otras palabras, la vulnerabilidad es» vulnerable «, lo que significa que cualquier malware futuro que explote esta vulnerabilidad podría propagarse de una computadora vulnerable a otra computadora vulnerable. como el malware WannaCry que se extendió por todo el mundo en 2017. Aunque no hemos visto el aprovechamiento de esta vulnerabilidad, es muy probable que los actores maliciosos aprovechen esta vulnerabilidad y la integren en su malware».

La actualización se debe descargar e instalar manualmente, y se ha diseñado específicamente para Windows XP SP3 x86, Windows XP Professional x64 Edition SP2, Windows XP Embedded SP3 x86, Windows Server 2003 SP2 x86 y Windows Server 2003 x64 Edition SP2. (A través de Softpedia)

Más información: CVE-2019-0708

Hiber Hernandez

Amante de la tecnología y del software libre; padre de familia por amor y blogger por diversión :).

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *